Source: device-tree-compiler
Version: null
Binary:
  - device-tree-compiler
  - libfdt-dev
  - libfdt1
Build_time: 2018-01-16-15-03-58
Code_project:
  device-tree-compiler: none
Spec_project:
  device-tree-compiler: 18b19153cdb3fd64afdb0af45b3e00d45712e9c3
                    